Use ElasticSearch 6.2 without upgrade


(Ahmed HADDAD) #1

Hello ,
Recently,I' have worked with elasticsearch 6.1.3.
Now , I' need to use elasticsearch 6.2.2 to be able to use OpenNLP plugin.
My question can i just download the 6.2.2 version along side to 6.1.3 and use them sepreatly since elasticsearch is just a daemon or a service ?


(system) #2

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.